"New Search..." = "Nouvelle recherche…";
"New Browser" = "Nouveau navigateur";
"Launch URL" = "Ouvrir URL";
"Add To DEVONthink" = "Ajouter à DEVONthink";
"HTML Page" = "Page HTML";
"Link" = "Lien";
"Rich Text" = "Texte RTF";
"PDF (One Page)" = "PDF (une page)";
"PDF (Paginated)" = "PDF (paginé)";
"Web Archive" = "Archive Web";
"Add To Set" = "Ajouter à l’ensemble";
"Add To Archive" = "Ajouter à l’archive";
"Export..." = "Exporter…";
"Next Result" = "Résultat suivant";
"Previous Result" = "Résultat précédent";
"Delete" = "Supprimer";
"About DEVONagent" = "À propos de DEVONagent";
"About DEVONagent Express" = "À propos de DEVONagent Express";
"About DEVONagent Lite" = "À propos de DEVONagent Lite";
"Check for Updates" = "Rechercher des mises à jour…";
"Preferences..." = "Préférences…";
"Private Browsing" = "Navigation privée";
"Empty Cache" = "Vider le cache";
"Services" = "Services";
"Hide DEVONagent" = "Masquer DEVONagent";
"Hide Others" = "Masquer les autres";
"Show All" = "Tout afficher";
"Quit DEVONagent" = "Quitter DEVONagent";
"Quit DEVONagent Express" = "Quitter DEVONagent Express";
"Quit DEVONagent Lite" = "Quitter DEVONagent Lite";
"File" = "Fichier";
"New Tab" = "Nouvel onglet";
"Open File..." = "Ouvrir un fichier…";
"Open Recent" = "Ouvrir l’élément récent";
"Open Location..." = "Ouvrir une adresse…";
"Save As..." = "Enregistrer sous…";
"Save" = "Enregistrer";
"Import" = "Importer";
"Export Bookmarks..." = "Exporter signets…";
"OPML..." = "OPML…";
"Camino Bookmarks" = "Signets Camino";
"Firefox Bookmarks" = "Signets Firefox";
"OmniWeb Bookmarks" = "Signets OmniWeb";
"Google Chrome Bookmarks" = "Signets Google Chrome";
"Safari Bookmarks" = "Signets Safari";
"Safari History" = "Historique Safari";
"Export Sets..." = "Exporter ensembles…";
"Page Setup..." = "Mise en page…";
"Print..." = "Imprimer…";
"Edit" = "Édition";
"Undo" = "Annuler";
"Redo" = "Refaire";
"Cut" = "Couper";
"Copy" = "Copier";
"Copy URL" = "Copier URL";
"Paste" = "Coller";
"Clear" = "Vider";
"Complete" = "Compléter";
"Select All" = "Tout sélectionner";
"Deselect All" = "Tout désélectionner";
"Find" = "Trouver";
"Find..." = "Trouver…";
"Find Next" = "Suivant";
"Find Previous" = "Précédent";
"Use Selection for Find" = "Utiliser la sélection pour trouver";
"Scroll to Selection" = "Aller à la sélection";
"Spelling" = "Orthographe";
"Spelling..." = "Orthographe";
"Check Spelling" = "Vérifier l'orthographe";
"Check Spelling As You Type" = "Vérifier l'orthographe lors de la frappe";
"Speech" = "Parole";
"Start speaking" = "Parler";
"Stop speaking" = "Se taire";
"Data" = "Données";
"Open..." = "Ouvrir…";
"Open In Tabs..." = "Ouvrir dans des onglets…";
"Reveal In Finder" = "Afficher dans le Finder";
"New Group" = "Nouveau groupe";
"Add All to Archive" = "Tout ajouter à l'archive";
"Delete & Exclude Domain" = "Effacer & exclure le domaine";
"Sort" = "Tri";
"by Name" = "Par nom";
"by Date" = "Par date";
"by Size" = "Par taille";
"by URL" = "Par URL";
"by Top Level Domain" = "Par domaine racine";
"by Relevance" = "Par intérêt";
"by Number of Objects" = "Par nombre des objets";
"Ascending" = "Ascendant";
"Descending" = "Descendant";
"Web" = "Web";
"Enable Plug-ins" = "Activer les modules externes";
"Enable Java" = "Activer Java";
"Enable JavaScript" = "Activer JavaScript";
"Stop Loading" = "Arrêter téléchargement";
"Reload Page" = "Télécharger de nouveau la page";
"Make Text Bigger" = "Texte plus grand";
"Make Text Smaller" = "Texte plus petit";
"Translate" = "Traduire";
"Text Encoding" = "Encodage du texte";
"View" = "Présentation";
"Source" = "Source";
"Text" = "Texte";
"Layout" = "Structure";
"Address Bar" = "Barre d'adresse";
"Tab Flow" = "Flux des onglets";
"Full Screen" = "Plein écran";
"Show Bookmarks" = "Afficher les signets";
"Show Objects" = "Afficher les objets";
"Show Results" = "Afficher les résultats";
"Hide Results" = "Masquer les résultats";
"Show Sidebar" = "Afficher la barre latérale";
"Hide Sidebar" = "Masquer la barre latérale";
"Show" = "Afficher";
"Hide" = "Masquer";
"History" = "Historique";
"Back" = "En arrière";
"Forward" = "En avant";
"Go" = "Aller";
"Next Occurrence" = "Occurrence suivante";
"Previous Occurrence" = "Occurrence précédente";
"Tools" = "Outils";
"In Internet..." = "Dans Internet…";
"Archive" = "Archives";
"Digest" = "Condensé";
"Pages" = "Pages";
"Log" = "Journal";
"Clear Log" = "Effacer le journal";
"Search Sets" = "Ensembles de recherche";
"Hide Toolbar" = "Masque la barre d’outils";
"Customize Toolbar..." = "Personnaliser la barre d’outils…";
"Window" = "Fenêtre";
"Close Window" = "Fermer";
"Zoom Window" = "Réduire/Agrandir";
"Minimize Window" = "Placer dans le Dock";
"Minimize All" = "Tout placer dans le Dock";
"Close Tab" = "Fermer l'onglet";
"Select Next Tab" = "Sélectionner l'onglet suivant";
"Select Previous Tab" = "Sélectionner l'onglet précédent";
"Plugins & Scanners" = "Modules externes & Scanners";
"Downloads" = "Téléchargements";
"Bring All to Front" = "Tout mettre au premier plan";
"Scripts" = "Scripts";
"Help" = "Aide";
"DEVONagent Help" = "Aide DEVONagent";
"DEVONagent Express Help" = "Aide DEVONagent Express";
"DEVONagent Lite Help" = "Aide DEVONagent Lite";
"Release Notes" = "Notes de mise à jour";
"DEVONtechnologies" = "DEVONtechnologies";
"DEVONacademy" = "DEVONacademy";
"Support" = "Support";
"Forum" = "Forum des utilisateurs";
"Feedback" = "Contacter nous";
"Purchase" = "Acheter";
"Purchase or Upgrade" = "Acheter une licence ou upgrade";
"Enter License..." = "Entrer la licence…";
"License..." = "Licence…";
"Format:" = "Format :";
"TXT" = "TXT";
"RTFD" = "RTFD";
"HTML" = "HTML";
"Summary" = "Résumé";
"Objects" = "Objets";
"Zoom Text Only" = "Réduire/agrandir le texte seulement";
"Actual Size" = "Taille réelle";
"Zoom In" = "Agrandir";
"Zoom Out" = "Réduire";
"Welcome to DEVONagent" = "Bienvenue dans DEVONagent";
"Support Assistant" = "Assistant de l'aide";

"Substitutions" = "Substitutions";
"Show Substitutions" = "Afficher les substitutions";
"Smart Copy/Paste" = "Copier-coller intelligent";
"Smart Quotes" = "Guillemets courbes";
"Smart Dashes" = "Tirets intelligents";
"Smart Links" = "Liens intelligents";
"Data Detectors" = "Détection de données";
"Text Replacement" = "Remplacement de texte";

"Spelling and Grammar" = "Orthographe et grammaire";
"Show Spelling and Grammar" = "Afficher l’orthographe et la grammaire";
"Check Document Now" = "Vérifier le document maintenant";
"Check Spelling While Typing" = "Vérifier l’orthographe lors de la frappe";
"Check Grammar With Spelling" = "Vérifier la grammaire et l’orthographe";
"Correct Spelling Automatically" = "Corriger l’orthographe automatiquement";

"Transformations" = "Transformations";
"Make Upper Case" = "Mettre en majuscule";
"Make Lower Case" = "Mettre en minuscule";
"Capitalize" = "Mettre en majuscules";

"Settings" = "Paramètres";
"View" = "Présentation";
"Bookmark" = "Signet";
"Unsorted" = "Non trié";
"Show Icons" = "Afficher les icônes";
"Show Text Summary" = "Afficher aperçu dans menu";
"Downloading Icon Previews" = "Télécharger les aperçus des icônes";
"Inverse Appearance" = "Apparence inverse";

"Add Bookmark" = "Ajouter un signet…";
"Add Bookmark Folder" = "Ajouter un dossier de signets…";
"Add Folder..." = "Ajouter un dossier…";
"Delete Bookmarks" = "Supprimer les signets";
"Results" = "Résultats";
"Edit..." = "Modifier…";

"Mark as Read" = "Marquer comme lu";
"Mark as Unread" = "Marquer comme non lu";
"Small Icons" = "Utiliser de petites icônes";
"Large Icons" = "Utiliser de grandes icônes";
"See Also" = "Voir aussi";

"Bookmarks" = "Signets";
"Bookmarks..." = "Signets…";
"Sidebar" = "Barre latérale";
"Clipper" = "par Clip vers DEVONthink…";
"New Plugin..." = "Nouveau module externe…";
"In Results..." = "Dans les résultats…";
"Exclude Domain" = "Exclure domaine";
"Exclude URL" = "Exclure l’URL";
"Include Domain" = "Inclure domaine";
"Include URL" = "Inclure l’URL";
"Resource" = "Resource";
"Advanced" = "Avancée";
"Export Report..." = "Rapport d’exportation…";
"Sets..." = "Ensembles…";
"Report..." = "Rapprots…";
"Digest..." = "Résumé…";
"Results..." = "Résultats…";
"Export" = "Exporter";

"PDF" = "PDF";
"CSV" = "CSV";
"OPML" = "OPML";

"Express Search" = "Recherche express";
"Enter Full Screen" = "Activer le mode plein écran";
"Exit Full Screen" = "Quitter le mode plein écran";
"Welcome" = "Bienvenue";
"Tutorials" = "Tutoriels";